@charset "utf-8";

@font-face {
    font-family: DINPro;
    src: url('fonts/D-DIN-PRO-400-Regular.otf');
    font-style: normal;
}

.wc-lt .slick-prev {
    width: .3rem;
    height: .3rem;
    background: url(../images/wc-l.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
}

.wc-lt .slick-prev:hover {
    background: url(../images/wc-lh.png) no-repeat;
    background-size: 100% 100%;
}

.wc-lt .slick-next {
    width: .3rem;
    height: .3rem;
    background: url(../images/wc-r.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
}

.wc-lt .slick-next:hover {
    width: .3rem;
    height: .3rem;
    background: url(../images/wc-rh.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
}

.ny-banner::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url(../images/ny-zz.png) no-repeat center bottom;
    background-size: 100%;
}




body {
    background: linear-gradient(180deg, rgba(25, 95, 237, 0.2) -50%, rgba(25, 95, 237, 0) 100%);
}

.pb_sys_style1 .p_no_d {
    border: 1px solid #001765 !important;
    color: #fff;
    background-color: #001765 !important;
}

/* page */
.pagination {
    text-align: center;
    font-size: 0rem;
    padding-top: .5rem;
}

.pagination a {
    display: inline-block;
    background: #ffffff;
    border: .01rem solid rgb(220, 220, 220);
    padding: 0rem .12rem;
    font-size: .14rem;
    line-height: .35rem;
    text-align: center;
    color: rgb(102, 102, 102);
    margin: .05rem;
    transition: all 0.3s;
}

.pagination a.active {
    background: #001765;
    color: rgb(255, 255, 255);
    border: .01rem solid #001765;
}

.pagination a:hover {
    background: #001765;
    color: rgb(255, 255, 255);
    border: .01rem solid #001765;
}

.pagination span {
    display: inline-block;
    font-size: .14rem;
}

/* page */

/* dqwz */
.dqwz {
    position: absolute;
    right: 1.6rem;
    bottom: .3rem;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.dqwz a {
    color: #ffffff;
    font-size: .16rem;
}

.dqwz span {
    color: #ffffff;
    font-size: .16rem;
    margin: 0 .03rem;
}

.dqwz img {
    width: .11rem;
    margin-right: .1rem;
}

/* dqwz */

.ny-banner {
    position: relative;
}

.ny-banner::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 20%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.ny-banner>img {
    width: 100%;
    display: block;
}

.dqlm {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Kingsoft_Cloud_Font;
    font-size: .72rem;
    color: #ffffff;
}

.ny-pcnav {
    padding-left: 1.6rem;
    border-radius: 0rem .5rem .5rem 0rem;
    background: linear-gradient(180deg, #0D2D99 0%, #001765 100%);
    box-shadow: .02rem .02rem .27rem 0rem rgba(0, 0, 0, 0.07);
    width: 13.64rem;
    position: relative;
    margin-top: -0.5rem;
}

.ny-pcnav>ul {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.ny-pcnav>ul>li {
    position: relative;
}

.ny-pcnav>ul>li>a {
    line-height: 1rem;
    color: #ffffff;
    font-size: .36rem;
    padding: 0 .4rem;
    position: relative;
    z-index: 2;
    display: block;
}

.ny-pcnav>ul>li>a:hover {
    font-weight: 600;
}

.ny-pcnav>ul>li.cur>a {
    color: #ffffff;
    font-weight: 600;
    transform: translateY(-0.05rem);
}

.ny-pcnav>ul>li.cur::before {
    content: '';
    position: absolute;
    width: 100%;
    top: -0.2rem;
    bottom: 0;
    border-radius: .16rem .16rem 0rem 0rem;
    background: #C7AA8B;
}

.ny-index {
    background: url(../images/ny-bg.png) no-repeat center bottom;
    background-size: 100%;
    padding-bottom: 1.2rem;
}

/* 图文列表 */

.twlb ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-radius: .16rem;
    background: #FFFFFF;
    box-shadow: .02rem .04rem .3rem 0rem rgba(0, 0, 0, 0.05);
    padding: .3rem;
    position: relative;
    padding-right: 3rem;
    transition: all 0.3s;
    margin-top: .4rem;
}


.tw-d {
    color: #001765;
    text-align: center;
}

.tw-d b {
    font-family: DINPro;
    font-size: .36rem;
    line-height: 1;
    display: block;
    margin-bottom: .05rem;
}

.tw-d span {
    font-size: .16rem;
    display: block;
}

.tw-d span::before {
    content: '——';
}

.tw-d span::after {
    content: '——';
}

.tw-tx {
    flex: 1;
    min-width: 0;
    padding: 0 .4rem;
    margin-left: .4rem;
    border-left: .01rem solid #D8D8D8;
}

.tw-tx h3 {
    font-size: .24rem;
    color: #3D3D3D;
    margin-bottom: .3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.tw-tx p {
    font-size: .18rem;
    line-height: .32rem;
    color: #3D3D3D;
    height: .96rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.tw-p {
    width: 2.85rem;
    transition: all 0.3s;
    position: absolute;
    right: .3rem;
    bottom: .3rem;
}

.tw-p .pic {
    padding-top: 56%;
    border-radius: .1rem;
}

/* tw---hover */
@media screen and (min-width: 1025px) {
    .twlb ul li a:hover h3 {
        color: #001765;
        font-weight: 600;
    }

    .twlb ul li a:hover .tw-p {
        width: 4.2rem;
    }

    .twlb ul li a:hover {
        padding-right: 4.5rem;
        margin-top: .8rem;
    }

    .twlb ul li a:hover .tw-d {
        color: #C7AA8B;
    }
}

/* tw---hover end */

/* rcap */
.rcap {
    padding-top: .6rem;
}

.rcap ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-radius: .16rem;
    background: #FFFFFF;
    padding: .3rem .4rem;
    transition: all 0.3s;
}

.rcap ul li {
    margin-bottom: .4rem;
}

.rc-tx {
    flex: 1;
    min-width: 0;
    padding-left: .4rem;
    margin-left: .4rem;
    border-left: .01rem solid #D8D8D8;
}

.rc-tx h3 {
    font-size: .24rem;
    color: #3D3D3D;
    margin-bottom: .2rem;
}

.rc-tx p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.rc-tx span {
    font-size: .18rem;
    line-height: .32rem;
    color: #3D3D3D;
    padding-left: .2rem;
    transition: all 0.3s;
}

.rc-sj {
    background: url(../images/ico-sj1.png) no-repeat left center;
    background-size: auto .18rem;
    margin-right: 1.58rem;
}

.rc-dd {
    background: url(../images/ico-wz1.png) no-repeat left center;
    background-size: auto .18rem;
}

.rcap ul li a:hover .rc-sj {
    background: url(../images/ico-sj2.png) no-repeat left center;
    background-size: auto .18rem;
}

.rcap ul li a:hover .rc-dd {
    background: url(../images/ico-wz2.png) no-repeat left center;
    background-size: auto .18rem;
}

.rcap ul li a:hover .tw-d {
    color: #C7AA8B;
}

.rcap ul li a:hover h3 {
    color: #001765;
    font-weight: 600;
}

.rcap ul li a:hover {
    box-shadow: .02rem .04rem .2rem 0rem rgba(0, 0, 0, 0.06);
}

/* bdsx */
.bdsx {
    padding-top: .6rem;
}

.bdsx ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.bdsx ul li {
    width: 48%;
    margin-bottom: .4rem;
}

.bdsx ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: .4rem;
    border-radius: 0rem 0rem .16rem .16rem;
    background: #FFFFFF;
    box-shadow: .02rem .04rem .3rem 0rem rgba(0, 0, 0, 0.05);
    border-top: .04rem solid #001765;
    transition: all 0.3s;
}

.bd-tx {
    flex: 1;
    min-width: 0;
    position: relative;
    margin-left: .4rem;
    padding-left: .4rem;
}

.bd-tx::before {
    content: '';
    height: .35rem;
    border-left: .01rem solid #D8D8D8;
    position: absolute;
    top: .1rem;
    left: 0;
}

.bd-tx h3 {
    font-size: .24rem;
    color: #3D3D3D;
    line-height: .36rem;
    height: .72rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: .15rem;
}

.bd-tx p {
    font-size: .18rem;
    line-height: .32rem;
    color: #3D3D3D;
    margin-top: .1rem;
    padding-left: .25rem;
}

.bd-sj {
    background: url(../images/ico-sj1.png) no-repeat left center;
    background-size: auto .18rem;
}

.bd-jz {
    background: url(../images/ico-jz1.png) no-repeat left center;
    background-size: auto .18rem;
}

.bd-wz {
    background: url(../images/ico-wz1.png) no-repeat left center;
    background-size: auto .18rem;
}

.bdsx ul li a:hover {
    border-color: #C7AA8B;
}

.bdsx ul li a:hover h3 {
    color: #001765;
    font-weight: 600;
}

.bdsx ul li a:hover .tw-d {
    color: #C7AA8B;
}

.bdsx ul li a:hover .bd-sj {
    background: url(../images/ico-sj2.png) no-repeat left center;
    background-size: auto .18rem;
}

.bdsx ul li a:hover .bd-jz {
    background: url(../images/ico-jz2.png) no-repeat left center;
    background-size: auto .18rem;
}

.bdsx ul li a:hover .bd-wz {
    background: url(../images/ico-wz2.png) no-repeat left center;
    background-size: auto .18rem;
}

/* 图片列表 */

.pic-lt {
    padding-top: .6rem;
}

.pic-lt ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -0.25rem;
}

.pic-lt ul li {
    width: 33.33%;
    margin-bottom: .4rem;
}

.pic-lt ul li a {
    margin: 0 .25rem;
    display: block;
    position: relative;
    border-bottom: .04rem solid #001765;
    background: #ffffff;
    border-radius: .1rem .1rem 0 0;
    overflow: hidden;
    transition: all 0.3s;
}

.pic-lt ul li a p {
    line-height: .82rem;
    text-align: center;
    color: #1B1B1B;
    font-size: .24rem;
    padding: 0 .1rem;
}

.pic-lt ul li a .pic {
    padding-top: 67%;
}

.pic-lt ul li a:hover {
    background: linear-gradient(180deg, #0D2D99 0%, #001765 100%);
    box-shadow: .02rem .02rem .27rem 0rem rgba(0, 0, 0, 0.07);
    border-color: #C7AA8B;
}

.pic-lt ul li a:hover p {
    color: #ffffff;
}


/* lsyg */
.lsyg {
    padding-top: .6rem;
    position: relative;
}

.ls-lg img {
    width: 1.51rem;
    display: block;
    margin: 0 auto;
}

.lsyg ul {
    position: relative;
}

.lsyg ul::before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #001765;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    opacity: 0.2;
}


.lsyg ul li a h3 {
    margin-bottom: .2rem;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.ls-line {
    flex: 1;
    min-width: 0;
    height: .01rem;
    background-color: #B6C1DF;
    margin-left: .15rem;
    margin-right: -0.8rem;
}

.ls-line::after {
    content: '';
    width: .08rem;
    height: .08rem;
    background: #001765;
    position: absolute;
    top: 50%;
    right: -0.8rem;
    transform: translate(50%, -50%);
    border-radius: 50%;
}

.lsyg ul li a h3 b {
    display: block;
    border-radius: .12rem;
    background: linear-gradient(180deg, #0D2D99 0%, #001765 100%);
    box-shadow: .02rem .02rem .27rem 0rem rgba(0, 0, 0, 0.07);
    padding: 0 .4rem;
    line-height: .76rem;
    color: #C7AA8B;
    font-family: DINPro;
    font-size: .36rem;
    position: relative;
}

.lsyg ul li a p {
    font-size: .24rem;
    line-height: .4rem;
    color: #3D3D3D;
    text-align: justify;
}

.lsyg ul li {
    position: relative;
    width: 50%;
}

.lsyg ul li a {
    display: block;
    position: relative;
    padding-right: .8rem;
}

@media screen and (min-width: 768px) {
    .lsyg ul li:nth-child(even) {
        transform-origin: right;
        transform: rotateY(180deg) translateX(.05rem);
        text-align: left;
        margin-top: -0.5rem;
    }

    .lsyg ul li:nth-child(even) h3 {
        transform: rotateY(-180deg);
    }

    .lsyg ul li:nth-child(even) .ls-line::after {
        left: -0.83rem;
        right: auto;
        transform: translate(50%, -50%);
    }

    .lsyg ul li:nth-child(even) h3 b {
        order: 2;
    }

    .lsyg ul li:nth-child(even) .ls-line {
        margin-right: .15rem;
        margin-left: -0.8rem;
    }

    .lsyg ul li:nth-child(even) p {
        transform: rotateY(-180deg);
        text-align: right;
    }
}

/* xqwc */
.wc-box .slick-dots li {
    width: .08rem;
    height: .08rem;
    background-color: #001765;
    border-radius: 50%;
    opacity: 0.5;
}

.wc-box .slick-dots li.slick-active {
    opacity: 1;
}

.xqwc {
    padding-top: .6rem;
}

.wc-lt {
    display: flex;
    justify-content: space-between;
}

.wc-ul>ul li {
    width: 33.33%;
    margin-bottom: .25rem;
}

.wc-ul>ul li a {
    display: block;
    margin: 0 .18rem;
    border-bottom: .04rem solid #001765;
    background: #ffffff;
    transition: all 0.3s;
}

.wc-ul>ul li a:hover {
    border-color: #C7AA8B;
}

.wc-ul>ul li a:hover p {
    color: #001765;
    font-weight: 600;
}

.wc-ul>ul li a p {
    font-size: .24rem;
    text-align: center;
    color: #1B1B1B;
    line-height: .64rem;
    border-top: .01rem solid #ddd;
}

.wc-tit {
    width: 1.2rem;
    height: 5.4rem;
    position: relative;
    padding: .6rem .4rem;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: .12rem;
    overflow: hidden;
    margin: 0 .1rem;
}

.wc-tit::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #001765;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.8;
    cursor: pointer;
}

.wc-lt.on .wc-tit::before {
    background: #C7AA8B;
}

.wc-tit b {
    color: #ffffff;
    font-size: .36rem;
    position: relative;
    z-index: 2;
}

.wc-c {
    display: flex;
    align-items: flex-start;
    overflow: hidden;
}

.wc-box {
    flex: 1;
    min-width: 0;
    width: 0;
    overflow: hidden;
    height: 6.7rem;
}

.wc-lt.on .wc-box {
    width: 11rem;
}

.wc-ul>ul {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    overflow: hidden;
    transition: all 0.3s;
    padding: 0 .2rem;
}




/* list */
.list {
    padding-top: .3rem;
}

.list ul li a {
    display: block;
    line-height: .52rem;
}

.list ul li a span {
    float: right;
    font-size: .16rem;
    color: rgb(153, 153, 153);
}

.list ul li a p {
    font-size: .18rem;
    color: rgb(51, 51, 51);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list ul li a {
    border-bottom: .01rem solid rgb(221, 221, 221);
    position: relative;
    padding-left: .18rem;
}

.list ul li a p::before {
    content: "";
    width: .06rem;
    height: .06rem;
    background-color: #001765;
    position: absolute;
    top: 50%;
    left: 0rem;
    transform: translateY(-50%);
    border-radius: 50%;
}

.list ul li a:hover p {
    color: #001765;
}

.list ul li a:hover span {
    color: #001765;
}


/* 内容页 */
.art-main {
    max-width: 14rem;
    margin: 0 auto;
}

.art-main .art-tit {
    margin-bottom: .2rem;
    padding-bottom: .1rem;
    border-bottom: 1px solid #ddd;
}

.art-main .art-tit h3 {
    text-align: center;
    color: rgb(27, 27, 27);
    font-size: .3rem;
    margin-top: .3rem;
    font-weight: bold;
}

.art-main .art-tit h4 {
    text-align: center;
    color: rgb(51, 51, 51);
    font-weight: normal;
    font-size: .18rem;
    margin-top: .3rem;
}

.art-main .art-body {
    padding-top: .3rem;
}

.art-main .art-body p {
    color: rgb(51, 51, 51);
    text-indent: 2em;
    font-size: .18rem !important;
    line-height: .4rem;
    /* margin-bottom: .3rem; */
}

.art-main .art-body img {
    display: block;
    margin: 0rem auto;
    max-width: 100% !important;
    height: auto !important;
}

.art-main .cont-tit p {
    /* font-size: 0rem; */
    text-align: center;
    padding-top: .1rem;
    padding-bottom: .1rem;
    line-height: .2rem;
    margin-top: .2rem;
}

.art-main .cont-tit p img {
    display: inline-block;
    vertical-align: middle;
    height: .16rem;
    margin-right: .05rem;
}

.art-main .cont-tit p .liulan {
    margin-left: .5rem;
}

.art-main .cont-tit p span {
    display: inline-block;
    vertical-align: middle;
    font-size: .14rem;
    color: rgb(119, 119, 119);
    padding: 0rem .1rem;
}

.art-main .cont-tit p span:first-child {
    border-left: none;
}

.art-info {
    border-top: .01rem solid rgb(225, 225, 225);
    padding: .3rem 0;
    margin-top: .5rem;
}

.pnext p {
    text-indent: initial;
    font-size: .18rem;
    line-height: .36rem;
    color: rgb(51, 51, 51);
    background-position: left .15rem;
    transition: all 0.3s ease 0s;
}

.pnext p:hover {
    text-decoration: underline;
}

.pnext p a {
    font-size: .18rem;
    display: inline;
    color: rgb(51, 51, 51);
}

.pnext p:hover {
    color: #001765;
}

.pnext p:hover a {
    color: #001765;
}




@media screen and (max-width: 1024px) {

    .dqlm {
        display: none;
    }

    .bdsx ul li {
        width: 100%;
        margin-bottom: .2rem;
    }

    .dqwz {
        left: .1rem;
        bottom: .1rem;
        /* display: block; */
        width: 100% !important;
    }

    .wc-c {
        flex-wrap: wrap;
    }

    .wc-lt {
        width: 100%;
        margin-bottom: .3rem;
    }

    .wc-box {
        flex: auto;
        width: 100% !important;
        height: auto;
    }

    .wc-lt ul {
        padding: 0;
    }

    .wc-tit {
        height: 4rem;
        width: .8rem;
        padding: .22rem;
    }

    .wc-tit b {
        font-size: .26rem;
        line-height: 1.2;
    }

    .xqwc {
        padding-top: .3rem;
    }

    .wc-lt.on .wc-tit::before {
        background: #001765;
    }
}

@media screen and (max-width: 768px) {
    .tw-p {
        position: static;
        width: 100%;
        margin: 0;
        margin-bottom: .3rem;
        order: -1;
    }

    .twlb ul li a {
        padding: .2rem;
    }

    .tw-tx {
        padding-left: .2rem;
        margin-left: .2rem;
        padding-right: 0;
    }

    .tw-d b {
        font-size: .26rem;
    }

    .tw-tx h3 {
        margin-bottom: .1rem;
    }

    .rcap {
        padding-top: .2rem;
    }

    .rcap ul li a {
        padding: .2rem;
    }

    .rcap ul li {
        margin-bottom: .2rem;
    }

    .rc-tx span {
        margin: 0 !important;
        width: 100%;
    }

    .rc-tx {
        margin-left: .2rem;
        padding-left: .2rem;
    }

    .rc-tx h3 {
        font-size: .2rem;
    }

    .pic-lt ul li {
        width: 50%;
        margin-bottom: .2rem;
    }

    .pic-lt ul {
        margin: 0 -0.1rem;
    }

    .pic-lt ul li a {
        margin: 0 .1rem;
    }

    .pic-lt ul li a p {
        line-height: .6rem;
    }

    .lsyg ul li {
        width: 100%;
        margin-bottom: .3rem;
    }

    .lsyg ul::before {
        right: -0.04rem;
        left: auto;
    }

    .ls-lg {
        margin-bottom: .3rem;
    }

    .lsyg ul li a h3 b {
        font-size: .26rem;
        line-height: .6rem;
    }

    .wc-lt ul li {
        width: 50%;
    }

    .wc-lt ul li a p {
        font-size: .18rem;
        line-height: .4rem;
    }
}

@media screen and (max-width: 480px) {
    .bdsx ul li a {
        padding: .2rem;
    }

    .tw-d {
        margin-bottom: .2rem;
    }

    .bd-tx {
        flex: auto;
        width: 100%;
        margin-left: 0;
        padding-left: 0;
    }

    .bd-tx::before {
        display: none;
    }

    .wc-lt ul {
        flex: auto;
        width: 100%;
    }

    .wc-lt {
        flex-wrap: wrap;
    }

    .wc-tit {
        width: 100%;
        margin: 0;
        margin-bottom: .3rem;
        height: auto;
        padding: .1rem;
    }

    .wc-lt ul {
        margin: 0;
    }

    .wc-lt ul li a {
        margin: 0 .1rem;
    }

}